NVIDIA-CONTAINER-CLI(1)

NAME
nvidia-container-cli - nvidia-container-cli

SYNOPSIS
nvidia-container-cli [OPTION...] COMMAND [ARG...]

DESCRIPTION
Command line utility for manipulating NVIDIA GPU containers.

    Commands:

configure
    Configure a container with GPU support

info
    Report information about the driver and devices

list
    List driver components

    Options:

-?, --help
    Give this help list

-d, --debug=FILE
    Log debug information

-k, --load-kmods
    Load kernel modules

-l, --ldcache=FILE
    Path to the system's DSO cache

--no-create-imex-channels
    Don't automatically create IMEX channel device nodes

-n, --no-pivot
    Do not use pivot_root

-r, --root=PATH
    Path to the driver root directory

--usage
    Give a short usage message

-u, --user[=UID[:GID]]
    User and group to use for privilege separation

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

REPORTING BUGS
Report bugs to https://github.com/NVIDIA/libnvidia-container/issues.

SEE ALSO
The full documentation for nvidia-container-cli is maintained as a Texinfo manual. If the info and nvidia-container-cli programs are properly installed at your site, the command

    info nvidia-container-cli

should give you access to the complete manual.